@media only screen and (min-width: 420px) {
    .ytb-wave iframe {
        max-width: 80%;
        max-height: 80%;
    }

    .ytb-wave img {
        max-width: 40%;
    }

    .ytb-wave p {
        padding: 0px 100px;
    }

    .borderline {
        margin: 0;
    }

    .footer-top .text-wrapper {
        border: none;
        padding: 0px;
    }

    .hero-banner-v1 .hero-content h1 {
        font-size: 80px;
        line-height: 80px;
    }

    .form-wave form {
        margin: 0;
    }

    .site-branding .brand-logo img {
    max-width: 500px;
    padding: 0px;
    margin: 0px;
    }

    .navigation-style-v1 .container-fluid {
        padding: 0px;
    }

}


@media only screen and (min-width: 420px) {
    a {
        color: inherit;
        text-decoration: none;
    }

    .ytb-wave iframe {
        max-width: 80%;
        max-height: 400px;
        padding: 5px;
        margin: 0px;
    }

    .ytb-wave h1 {
        font-size: 50px;
        line-height: 50px;
        margin: 20px;
    }

    .ytb-wave p {
        padding: 0px 20px;
        margin: 20px;
    }

    .ytb-wave img {
        max-width: 40%;
    }

    .borderline {
        margin: 0;
    }

    .footer-top .text-wrapper {
        border: none;
        padding: 0px;
    }

    .hero-banner-v1 .hero-content h1 {
        font-size: 80px;
        line-height: 80px;
    }

    #btntop {
        display: none;
    }

    .form-wave form {
        margin: 0;
    }

    .site-branding .brand-logo img {
    max-width: 500px;
    padding: 0px;
    margin: 0px;
    }

    .navigation-style-v1 .container-fluid {
        padding: 0px;
    }

}

@media only screen and (max-width: 420px) {
    .ytb-wave iframe {
        max-width: 80%;
        max-height: 400px;
        padding: 5px;
        margin: 0px;
    }
        
    .ytb {
        padding: 30px 0px;
    }

    .ytb-wave h1 {
        font-size: 50px;
        line-height: 50px;
        margin: 20px;
    }

    .ytb-wave p {
        padding: 0px 20px;
        margin: 20px;
    }

    .ytb-wave img {
        max-width: 40%;
    }

    .borderline {
        margin: 0;
    }

    .footer-top .text-wrapper {
        border: none;
        padding: 0px;
    }

    .hero-banner-v1 .hero-content h1 {
        font-size: 80px;
        line-height: 80px;
    }

    #btntop {
        display: none;
    }

    .form-wave form {
        margin: 0;
    }

    .site-branding .brand-logo img {
    max-width: 500px;
    padding: 0px;
    margin: 0px;
    }

    .navigation-style-v1 .container-fluid {
        padding: 0px;
    }

}
